<?xml version="1.0" encoding="UTF-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:background="@drawable/green"
    android:gravity="center_vertical|fill_horizontal"     
    android:orientation="vertical" >

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"        
        android:layout_marginTop="20dp"
        android:orientation="horizontal" >

        <Button
            android:id="@+id/butto"
            android:layout_width="120sp"
            android:layout_height="94sp"
           android:background="@drawable/image4"/>

        <TextView
            android:id="@+id/textView2"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@null"
            android:gravity="center_vertical"
            android:padding="5dp"
            android:shadowColor="@color/Green"
            android:shadowDx="0"
            android:shadowDy="0"
            android:shadowRadius="5"
            android:text="Boy Star"
            android:textColor="@color/White"
            android:textSize="30sp"
            android:textStyle="bold|italic" />

    </LinearLayout>
     <LinearLayout
            android:id="@+id/linearLayout1"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:layout_below="@+id/textView2"
            android:layout_marginTop="100dp"
            android:orientation="horizontal" >

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="right"
                android:orientation="horizontal" >

                   <TextView
                       android:id="@+id/textView1"
                       android:layout_width="wrap_content"
                       android:layout_height="89dp"
                       android:layout_centerHorizontal="true"
                       android:background="@null"
                       android:gravity="center_vertical"
                       android:padding="5dp"
                       android:shadowColor="@color/Green"
                       android:shadowDx="0"
                       android:shadowDy="0"
                       android:shadowRadius="5"
                       android:text="Select the Boy Star:"
                       android:textColor="@color/White"
                       android:textSize="26sp"
                       android:textStyle="bold|italic" />

            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="left"
                android:orientation="horizontal" >

                 <Spinner
                     android:id="@+id/spinner1"
                     android:layout_width="wrap_content"
                     android:layout_height="50dp"
                     android:layout_marginTop="15dp"
                     android:focusable="true" />

            </LinearLayout>
        </LinearLayout>
    <!-- <LinearLayout
    android:layout_width="fill_parent"
    android:layout_height="fill_parent" 
      android:gravity="center|bottom" 
      android:paddingTop="0dp" android:paddingBottom="0dp"> 
 <com.google.android.gms.ads.AdView
        android:id="@+id/adView" 
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
         android:layout_gravity="bottom|center_horizontal"
          android:gravity="center|bottom" 
        android:layout_alignParentBottom="true"
        android:layout_alignParentLeft="true"
        ads:adSize="SMART_BANNER"
       ads:adUnitId="ca-app-pub-8974172099006854/3886092528"/>
      
       </LinearLayout>-->
    </LinearLayout> 